Open Transport 2.0

Dieses Thema im Forum "Internet- und Netzwerk-Software" wurde erstellt von neko-chan, 28.09.2005.

  1. neko-chan

    neko-chan Thread Starter MacUser Mitglied

    Beiträge:
    6
    Zustimmungen:
    0
    MacUser seit:
    09.08.2005
    Hallo,

    bei der Suche nach dem Grund warum mein DSl nicht läuft, meinte jemand von T-online ich würde Open Transport Version 2.0 oder höher benötigen. Wo kann ich das für Mac OS 9.2 runterladen?
     
Die Seite wird geladen...

Diese Seite empfehlen